<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Contact the Developer</title>
</head>
<body>
    <div class="container">
        <nav>
            <ul style="list-style-type: none; display: inline-block;">
                <li><a href="./index.html">Home</a></li>
            </ul>
            <ul style="list-style-type: none; display: inline-block;">
                <li><a href="./contact.html">Contact</a></li>
            </ul>
        </nav>
        <fieldset>
            <legend><h1>Contact the Developer</h1></legend>
            <section id="section-contact">
                <label for="firstName">First name:</label>
                <input type="text" id="firstName" placeholder="Input First Name here">
                <label for="lastName">Last Name:</label>
                <input type="text" id="lastName" placeholder="Input Last Name here">
                <label for="email">Email:</label>
                <input type="text" id="email" placeholder="Input Email here">
            <h3>Type of Service</h3>
                <select name="service" id="service">
                    <option value="frontEnd">Front End Programming</option>
                    <option value="backEnd">Back End Programming</option>
                    <option value="fullStack">Full Stack Programming</option>
                </select>
                <button>Send Inquiry</button>
            </fieldset>
            </section>
    </div>
</body>
</html>